{% extends 'base.html' %}
{% load static %}

{% block head %}
<title>hello</title>
{% endblock %}

{% block content %}
<!-- write code here -->
{% for peep in asd %}

no_anggota {{ peep.0 }}
<br>
id {{ peep.1 }}
<br>
nama {{ peep.2 }}
<br>
alamat {{ peep.3 }}
<br>
tanggal_lahir {{ peep.4 }}
<br>
no_hp {{ peep.5 }}
<br>
ang_pembaca {{ peep.6 }}
<br>
ang_peminjam {{ peep.7 }}
<br>
<br>
<br>
{% endfor %}
{% endblock %}

{% block script %}
{% endblock %}
